FW 3.0.0-6U to 11.X.X

Discussion in '3DS - Homebrew Development and Emulators' started by Tekniquez, Jul 22, 2017.

  1. Tekniquez
    OP

    Tekniquez Advanced Member

    Newcomer
    85
    22
    Apr 7, 2017
    United States
    Would i be able to install CFW on this like luma 8.1? Ive read ppl bringing consoles up to a certain FW so was planning on using pokemon sun
     
  2. wormdood

    wormdood pirate booty inspector

    Member
    3,940
    1,716
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    you list too many firmwares what fw is the 3ds currently in
     
  3. Tekniquez
    OP

    Tekniquez Advanced Member

    Newcomer
    85
    22
    Apr 7, 2017
    United States
    3.0.0-6U
     
  4. wormdood

    wormdood pirate booty inspector

    Member
    3,940
    1,716
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    ok so you dont have an exploitable browser nor exploitable 3ds sound app if you do an offical update you will be stuck in the latest (unless you have another hacked 3ds to do a dsiware downgrade)

    alternatively if you have a ds flashcard (r4i, scds2, ect) you can use a 3ds game-card to update to 4.0-4.5 or 6.0-6.3 (use this site or this one to find a game with the acceptable update) then use the ds flashcard to install cfw via mset exploit

    edit: added some links

    — Posts automatically merged - Please don't double post! —

    bump to alert that i added some links to my previous post
     
    Last edited by wormdood, Jul 22, 2017
    Quantumcat likes this.
  5. Tekniquez
    OP

    Tekniquez Advanced Member

    Newcomer
    85
    22
    Apr 7, 2017
    United States
    Say i wanted it to update around firmware 11.0-11.3. Could i use a version of pokemon sun/moon to make it update to that specific firmware it comes with the cart?. Im mainly wanting to be able to install godmode to extract the local friend code seed b
     
  6. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,185
    302
    Feb 7, 2016
    United States
    Yeah I think you should be fine if you update with sun and moon,that should only be on either 11.2 or 11.3 I think.
     
  7. Lacius

    Lacius GBAtemp Guru

    Member
    6,455
    2,674
    May 11, 2008
    United States
    Soundhax won't work if you update to 11.0-11.3 with a cartridge. Your starting software version is too low, and your Sound App will be too out of date to allow it to work.
     
  8. wormdood

    wormdood pirate booty inspector

    Member
    3,940
    1,716
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    not if you did directly there is no exploit availabul to you on that fw as your current fw ends in-6 (updating via gamecard will not change this you you will end up on 11.X.X-6 that -6 says you dont have an exploitable 3ds sound / browser app (this is important as thats how you install cfw you need cfw to get the seed you want))

    tldr
    no that wont work you need to update to the fw numbers i mentioned previously
     
    Last edited by wormdood, Jul 22, 2017
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,916
    6,410
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you do that you'll need to buy an exploit game cartridge (see https://3ds.guide/homebrew-launcher-(alternatives) ) as you will not be able to use SoundHax. You'd be better off doing what @wormdood said (updating to 4.x or 6.x and using a DS flashcart).
     
    wormdood likes this.
  10. Tekniquez
    OP

    Tekniquez Advanced Member

    Newcomer
    85
    22
    Apr 7, 2017
    United States
    Thx guys ive learned alot today, i was under the impression that just using a game cart brought you up to date enough to get soundhax going. I was wrong. Ty for the help
     
    wormdood likes this.
  11. wormdood

    wormdood pirate booty inspector

    Member
    3,940
    1,716
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    and a thank you . . . that's polite . . . unlike that dickhead @wormdood

    sorry i meant no problem